Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 09:58:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del mufseer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mufseer Bot:  Hi Mufseer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9678977213 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521235178            01:41 PM, 17th Jul                     mufseer                    Ok           0
 1:41 PM, 17th Jul                   Hamza                   Hi Mufseer,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           01:43 PM, 17th Jul                   Hamza                   Could you please confirm is this your correct phone number 971521235178?           01:49 PM, 17th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:52 PM, 17th Jul                   Hamza                   Hi Mufseer, I have not received a response from you still, please confirm if we are still connected?           01:55 PM, 17th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:57 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2871446